/* Put your custom css here */
#mainHeader{
	background-color:#000 ;
	border-bottom: 1px solid rgba(0, 0, 0, 0.075);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
}
.navbar-default .navbar-nav > li > a.active {color:#fff;}

.color0 > h1 { color: #fff;}
.color1 > h1 { color: #fff;}
.color3 > h1 { color: #fff;}

.designBox {
    height: 90px;
    width: 90px;
    padding-top: 32px;
    background-color: #369BB4;
    color: #000;
    float: left;    
}
.desingBoxArr {
	padding: 60px 0 41px 0;
	float: left;
}
h2 
{
    color: #808080;
    font-weight: bold;
}
.boxFocusDim
{
    background-color: rgba(0, 0, 0, 0.075);
}
.color5
{
    background-color: #efefef;
}
a {
    color:#018CE6; 
}
.footerWidget a 
{
    color: #538BAF;
}
p {
    font-size: 16px;
}
.pricingBloc ul li {
	font-size: 14px;
}
.goClientArea
{
	position: fixed;
	right: 72px;
	top: 0;
	border-radius: 0px 0 4px 4px;
	background-color: rgba(83, 139, 175, 0.71);
	color: #fff;
	padding: 0px 18px;
	margin-top: 0px;
}
.navbar-nav > li > a
{
	padding: 24px 8px 5px 8px;
}

#aClientArea {
	padding: 0;
	line-height: 28px;
	color: #E0E0E0;
}
#aClientArea:hover {
	color: #00B8FF;
}
.featureEmph
{
	font-weight: 800;
	color: rgb(42, 42, 156);
}